gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.SpinTypeGType)) Represents a type of spin, used by .

A 'spin' is a change of a 's value based on this enumerated type.

- Field
  2.12.0.0
  Gtk.SpinType Spin a to its maximum possible value from the SpinButton's .
- Field
  2.12.0.0
  Gtk.SpinType Spin a to its minimum possible value from the SpinButton's .
- Field
  2.12.0.0
  Gtk.SpinType Spin a backwards by the page value from the SpinButton's .
- Field
  2.12.0.0
  Gtk.SpinType Spin a forwards by the page value from the SpinButton's .
- Field
  2.12.0.0
  Gtk.SpinType Spin a backwards by the step value from the SpinButton's .
- Field
  2.12.0.0
  Gtk.SpinType Spin a forwards by the step value from the SpinButton's .
- Field
  2.12.0.0
  Gtk.SpinType The programmer must specify the exact amount to spin the .